Get events per day
GET
/v1/application/{id}/events-per-day/
const url = 'https://example.com/v1/application/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/events-per-day/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/application/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/events-per-day/ \ --header 'Authorization: Bearer <token>'Return a count of events per day for this application.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this application.
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
happened_day
required
string format: date-time
count
required
integer
Examplegenerated
[ { "happened_day": "2026-04-15T12:00:00Z", "count": 1 }]